{% extends 'Default/index.html.twig' %}
{% block title %}Segnalazioni - Stanza del cittadino{% endblock %}
{% set instance_url = ocsdc_scheme ~ '://' ~ ocsdc_host ~ '/' ~ prefix  %}
{% block stylesheets %}
    <link rel="stylesheet" type="text/css" href="/widgets/inefficiencies/bootstrap-italia@2/css/inefficiencies.css">
  <!-- parent() must stay after inefficiencies.css -->
  {{ parent() }}
{% endblock %}

   {% block javascripts %}
     {{ parent() }}
     <script>
       window.OC_BASE_URL = '{{ instance_url }}';
       window.OC_PRIVACY_URL = '{{ privacy_url }}';
       window.OC_AUTH_URL = '{{ instance_url }}/login';
       location.hash = '#/segnalazioni';
     </script>
     <script defer async src="/widgets/inefficiencies/bootstrap-italia@2/js/inefficiencies.js"></script>
   {% endblock %}


{% block main_content %}
  <div class="container">
    <div class="row">
      <div id="oc-inefficiencies" class="my-4"></div>
    </div>
  </div>
{% endblock %}



